minput_destroy_ic(3m17n)

NAME
minput_destroy_ic - Destroy an input context.

SYNOPSIS
void minput_destroy_ic (MInputContext * ic)

DESCRIPTION
Destroy an input context.

The minput_destroy_ic() function destroys the input context ic, which must have been created by minput_create_ic(). It calls callback functions corresponding to Minput_preedit_done, Minput_status_done, and Minput_candidates_done in this order.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.